Get Ticket Detail
curl --request GET \
--url https://api.example.com/cabinet/admin/tickets/{ticket_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/cabinet/admin/tickets/{ticket_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/cabinet/admin/tickets/{ticket_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"title": "<string>",
"status": "<string>",
"priority": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"closed_at": "2023-11-07T05:31:56Z",
"is_reply_blocked": false,
"user": {
"id": 123,
"telegram_id": 123,
"email": "<string>",
"username": "<string>",
"first_name": "<string>",
"last_name": "<string>"
},
"messages": []
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Cabinet Admin Tickets
Get Ticket Detail
Get ticket with all messages for admin.
GET
/
cabinet
/
admin
/
tickets
/
{ticket_id}
Get Ticket Detail
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Successful Response
Ticket with all messages for admin.
User info for admin view.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
